<?php
session_start();
$email = $_SESSION['user_email'];
if(isset($_SESSION['user_email'])){
$case_study_download = '<div class="casestudies"><a href="case_studies/T-Series Case Study.pdf" target="_blank" class="case_studies"><i class="fas fa-download"></i>Download Case Study</a></div>';
} else {
$case_study_download = '<div class="casestudies">
						    <a href="#myModal" class="case_studies"  data-toggle="modal"><i class="fas fa-book-open"></i>Case Studies</a>						        
						</div>';
}
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	
	<meta name="robots" content="index, follow" />
	<meta name="googlebot" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<meta name="bingbot" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=0" />

    <title>PHANTOM&reg; T-SERIES (T5) ROV for sale, California | Deep Ocean Engineering</title>

<link rel="canonical" href="https://www.deepocean.com/rov-phantom-t5.php">

<script type="application/ld+json" id="ld-json-script">{"@context":"http://schema.org/","@type":"WebSite","name":" PHANTOM® T-SERIES (T5) ROV for sale, California | Deep Ocean Engineering","url":"https://www.deepocean.com/rov-phantom-t5.php"} </script>

<meta property="og:title" content="Phantom® T-SERIES (T5) ROV for sale, California | Deep Ocean Engineering">
<meta property="og:site_name" content="Deep Ocean Engineering">
<meta property="og:url" content="https://www.deepocean.com/rov-phantom-t5.php">
<meta property="og:description" content="The Phantom® T-Series is a rapid deployment high-performance ROV system that provides more power and versatility compared to other vehicles in its class.">
<meta property="og:type" content="website">
<meta property="og:image" content="https://www.deepocean.com/img/product-img-1.png">

<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@deep_ocean_inc">
<meta name="twitter:title" content="Phantom® T-SERIES (T5) ROV for sale, California | Deep Ocean Engineering">
<meta name="twitter:description" content="The Phantom® T-Series is a rapid deployment high-performance ROV system that provides more power and versatility compared to other vehicles in its class.">
<meta name="twitter:image" content="https://www.deepocean.com/img/product-img-1.png">
	
	<meta name="description" content="The Phantom&reg; T-Series is a rapid deployment high-performance ROV system that provides more power and versatility compared to other vehicles in its class.">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

    <link rel="icon" href="img/fav.ico" type="image/x-icon">

    <!-- Bootstrap css -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- all css plugins -->
    <link href="css/animate.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="et-line-font/style.css" rel="stylesheet">
    <link href="css/lightcase.css" rel="stylesheet">
    <link href="css/slider-pro.css" rel="stylesheet">
    <link href="css/jquery.multiscroll.css" rel="stylesheet">
    <link href="css/demo-5.css" rel="stylesheet">
    <link href="css/demo-4.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/jquery.fancybox.css?v=2.1.5" media="screen" />
    <link rel="stylesheet" href="css/font-awesome.min.css">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/style-tab.css">

      <!-- Modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via f-->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

	<!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-52135737-1"></script>
	
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'UA-52135737-1');
    </script>

   <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PG73WN2');</script>
<!-- End Google Tag Manager -->
    <script type="text/javascript" src="/googlecaptcha.js"></script>
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
</head>

<body data-scroll-index="0">

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PG73WN2"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->


    <!-- website frame -->
    <span class="frame-line top-frame"></span>
    <span class="frame-line right-frame"></span>
    <span class="frame-line bottom-frame"></span>
    <span class="frame-line left-frame"></span>
    <!-- end website frame -->

    <!-- header -->
     <div class="top-header">
    <header>
        <!-- logo -->
        <div class="main-logo">
          <a href="index.html">   <img src="img/logo.png" style="" alt="Deep Ocean Engineering"></a>
        </div>
        <!-- end logo -->

        <!-- menu trigger -->
        <a href="#navigation" class="nav-trigger">
		    Menu <span></span>
        </a>
    <nav class="nav-container" id="navigation">
        <ul class="nav">
                <li><a class="link" href="index.html">Home</a></li>
                <li><a class="link" href="about.html">About</a></li>
                <li><a class="link" href="product.html">Products</a></li>
                <li><a class="link" href="applications.html">Applications</a></li>
				<li><a class="link" href="gallery.html">Gallery</a></li>
                <li><a class="link" href="support.html">Support</a></li>
                <li><a class="link" href="contact.html">Contact</a></li>
                <li><a class="link" href="news-and-events.html">News & Events</a></li>
        </ul>
    </nav>
        <!-- end menu trigger -->

    </header>
    </div>
    <!-- end header -->

    <div class="product-hed">
        <div class="container">
            <h1>PHANTOM&reg; T-SERIES</h1>
            <p><a href="index.html">Home</a> / Products / Phantom&reg; T-Series</p>
        </div>
    </div>

<div class="main-container clearfix">
            
       <section class="first-section">

                <div class="col-md-6 mt-bt clearfix services-style-3 display-flex">
                <div class="icon-container">
                <div class="box-border clearfix">
                    <div class="col-md-12 col-sm-12 no-padding wow fadeInDown" data-wow-delay=".2s" style="visibility: visible; animation-delay: 0.2s; animation-name: fadeInDown;">
                        <div class="icon-box">
                            <h3>PHANTOM&reg; T-SERIES</h3>
                            <span class="subtitle"><b>COMPACT SIZE, EASY MAINTENANCE, OPERATOR FRIENDLY, RUGGED & RELIABLE</b></span>
                            <p>The Phantom&reg; T-Series is a rapid deployment high-performance ROV system that provides more power and versatility compared to other vehicles in its class. Its polypropylene chassis is resilient, non-corroding, and maintenance free. The Phantom&reg; T5's design of its four vectored horizontal and one vertical Tecnadyne&reg; thrusters provides significant control and propulsion in current, with abundant propulsive force to maneuver aggressively in all directions. The T-Series can be customized with three, four, or five total thrusters dependent upon the application.</p> 
							<?php if(isset($case_study_download)) {echo $case_study_download;} ?>
                </div>
                    </div>
                </div>
            </div>
                </div>
                
                
           <div class="col-md-6 mt-bt clearfix services-style-3">
    
                        <img src="img/product-img-1.png" class="img-responsive wow fadeInDown" data-wow-delay=".2s" alt="Phantom T5 ROV" />
                
     </div>
     
     <div class="clearfix"></div>
     </section>
     
<div class="product-big">
<div class="container">
<div class="content col-md-12">
<h3>PHANTOM&reg; T-SERIES TECHNOLOGY</h3>

<br>    <p>The Phantom&reg; T-Series is a rapid deployment high performance ROV system that provides more power and versatility compared to other vehicles in its class. Its polypropylene chassis is resilient, non-corroding, and maintenance free.</p>
</div></div>


                                  	   <figure1><center><img src="img/phantom-t5-lg.png" alt=""></center></figure>
                                       <span id="phantom-t5-1"><a class="fancybox" href="#inline1" title="" rel="gallery"><i class="fa fa-plus"></i></a></span>
                                       <span id="phantom-t5-2"><a class="fancybox" href="#inline2" title="" rel="gallery"><i class="fa fa-plus"></i></a></span>
                                       <span id="phantom-t5-3"><a class="fancybox" href="#inline3" title="" rel="gallery"><i class="fa fa-plus"></i></a></span>
                                       <span id="phantom-t5-4"><a class="fancybox" href="#inline4" title="" rel="gallery"><i class="fa fa-plus"></i></a></span>
                                       <span id="phantom-t5-5"><a class="fancybox" href="#inline5" title="" rel="gallery"><i class="fa fa-plus"></i></a></span>
                                       <span id="phantom-t5-6"><a class="fancybox" href="#inline6" title="" rel="gallery"><i class="fa fa-plus"></i></a></span>
                                       
                                       <div id="inline1" class="light-box-inline">
                                       	    <h3>Protective Covers</h3>                                            
                                            <p>Protective covers house electric bottles, cables, and additional floatation if needed.</p>
                                       </div>
                                       <div id="inline2" class="light-box-inline">
                                       	    <h3>HD Camera</h3>
                                            
                                            <p>High resolution for optimum video quality.</p>
                                       </div>
                                       <div id="inline3" class="light-box-inline">
                                       	    <h3>Polypropylene Frame</h3>
                                            
                                            <p>Resilient polypropylene frame.</p>
                                       </div>
                                       <div id="inline4" class="light-box-inline">
                                       	    <h3>Manipulators</h3>
                                            
                                            <p>Manipulators easily added as an option.</p>
                                       </div>
                                       <div id="inline5" class="light-box-inline">
                                       	    <h3>LED Lights</h3>
                                            
                                            <p>High lumen output on tilting mechanism with camera.</p>
                                       </div>
                                       <div id="inline6" class="light-box-inline">
                                       	    <h3>Brushless Thrusters</h3>
                                            
                                            <p>Powerful magnetically coupled brushless thrusters.</p>
                                       </div>
                                  </div>

     
<section class="count-tab">

            <div class="col-md-12">
     
            
  <ul class="tabs">
  <li class="active" rel="tab1">Salient Features</li>
  <li rel="tab2">Hardware & Software</li>
  <li rel="tab3">Options available</li>
  <li rel="tab4">Thrusters</li>
   <li rel="tab5">Weight & Size
</li>

  <li rel="tab6">Specifications</li>
</ul>
<div class="tab_container">
  <h3 class="d_active tab_drawer_heading" rel="tab1">Salient Features</h3>
  <div id="tab1" class="tab_content">
 
             
             <ul>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Powerful maneuverability</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Incorporates an open architecture
</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Integrates with a wide variety of sensors
</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Hand-built on a rugged, resilient, non-corroding polypropylene chassis
</li>
<li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Chassis accommodates heavier payloads
</li>
             </ul>

  </div>
  <!-- #tab1 -->
  <h3 class="tab_drawer_heading" rel="tab2">Hardware and Software</h3>
  <div id="tab2" class="tab_content">
 
             <ul>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;HD camera (1920x1080) front mounted on mechanical tilt
</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Front facing LED lighting (18,000 lumens)
</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Control console and power unit
</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;300m copper umbilical
</li>

 <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Auto functions for heading, depth and trim (speed)
</li>
             </ul>
  </div>
  <!-- #tab2 -->
  <h3 class="tab_drawer_heading" rel="tab3">Options available</h3>
  <div id="tab3" class="tab_content">

    
             <ul>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Upgraded umbilicals</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Cameras</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Lights</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Sonars</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;Manipulators</li>
             <li><i class="fa fa-check" aria-hidden="true"></i>
&nbsp;GPS, INS, DVL and navigational software  
</li>
             </ul>
  </div>
  
     <!-- #tab3 -->
  <h3 class="tab_drawer_heading" rel="tab4">Thrusters</h3>
  <div id="tab4" class="tab_content">
    <table>
         
             <tbody><tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Configuration</b></td>
                          <td>:&nbsp;</td>
             <td>4 vectored horizontal, 1 vertical (T5)</td>
             </tr>
                          <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Forward Thrust</b></td>
             <td>:&nbsp;</td>
             <td>63.0kgf (139 lb) (T5)</td>
             </tr>
   <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Lateral Thrust</b></td>
                          <td>:&nbsp;</td>

             <td>14.0kgf (30 lb) (T5)</td>
             </tr>
              <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Vertical Thrust</b></td>
                          <td>:&nbsp;</td>

             <td>17.0kgf (37 lb) (T5)</td>
             </tr> 
              <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Thrusters</b></td>
                          <td>:&nbsp;</td>

             <td>Tecnadyne&reg; magnetically-coupled brushless thrusters</td>
             </tr> 
              <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Speed at Surface</b></td>
                          <td>:&nbsp;</td>

             <td>4.0 knots (T5)</td>
             </tr> 
             </tbody></table>
            
  </div>
  
     <!-- #tab5 -->
  <h3 class="tab_drawer_heading" rel="tab5">Weight & Size
</h3>
  <div id="tab5" class="tab_content">
    <table>
         
             <tbody><tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Weight in Air</b></td>
                          <td>:&nbsp;</td>
             <td>39.5 kg (87 lbs.)</td>
             </tr>
                          <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Length</b></td>
             <td>:&nbsp;</td>
             <td>889 mm (35 in)</td>
             </tr>
             <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Width</b></td>
                          <td>:&nbsp;</td>

             <td class="product-content">559 mm (22 in)</td>
             </tr>
              <tr>
             <td class="product-content"><i class="fa fa-check" aria-hidden="true"></i>&nbsp; <b>Height</b></td>
                          <td>:&nbsp;</td>

             <td>406 mm (16 in)</td>
             </tr> 
             
             </tbody></table>
            
  </div>
  
  
  <!-- #tab5 -->
  <h3 class="tab_drawer_heading" rel="tab6">Specifications</h3>
  <div id="tab6" class="tab_content">
   <p> For additional information, click here</p>
   <a href="pdf/new/Phantom-T-Series-Technical-Specifications.pdf" class="app-btn" target="_blank">Download PDF</a>
  </div>
  <!-- #tab4 --> 
  
  
  
  
</div>
            </div>
     <div class="clearfix"></div>
            <!-- count div -->
          </section>   

   
        
 <section class="count-body clearfix">
            <iframe src="newsletter.php" style="width: 100%;border: 0px;" ></iframe>
        </section>
        <!-- count div -->
    </div>            
                


    <footer class="clearfix">
        <a class="back-to-top" href="#" data-scroll-goto="0"><i class="ion-ios-arrow-thin-up"></i></a>
        <div class="col-md-7 col-xs-12">
            <ul class="nav pull-left">
                 <li><a class="link" href="index.html">Home</a></li>
                 <li><span>|</span></li>
                <li><a class="link" href="about.html">About</a></li>
                                 <li><span>|</span></li>
                <li><a class="link" href="product.html">Products</a></li>
                                 <li><span>|</span></li>
                <li><a class="link" href="applications.html">Applications</a></li>
                                 <li><span>|</span></li>
                 <li><a class="link" href="support.html">Support</a></li>
                                  <li><span>|</span></li>
                <li><a class="link" href="contact.html">Contact</a></li>
                                 <li><span>|</span></li>
                <li><a class="link" href="news-and-events.html">News & Events</a></li>
                                 <li><span>|</span></li>
                <li><a class="link" href="sales-agents.html">Sales Agents</a></li>
            </ul>
        </div>
        <div class="col-md-5 col-xs-12">
            <ul class="social-footer pull-right">
                <li><a href="https://www.facebook.com/deepoceanengineering" target="_blank"><i class="ion-social-facebook"></i></a></li>
                <li><a href="https://twitter.com/deep_ocean_inc" target="_blank"><i class="ion-social-twitter"></i></a></li>
                <li><a href="http://www.youtube.com/ROVs4Sale/" target="_blank"><i class="ion-social-youtube"></i></a></li>
                <li><a href="http://instagram.com/deep_ocean_engineering_inc" target="_blank"><i class="ion-social-instagram"></i></a></li>
            </ul>
        </div>


    </footer>

<?php include_once('check_email_popup.php'); ?>
<!-- jQuery-->
<script src="js/jquery.js"></script>
<!-- bootstrap js -->
<script src="js/bootstrap.min.js"></script>
<!-- all js plugins -->
<script src="js/isotope.pkgd.min.js"></script>
<script src="js/scrollIt.min.js"></script>
<script src="js/wow.min.js"></script>
<script src="js/lightcase.js"></script>
<script src="js/jquery.sliderPro.min.js"></script>
<script src="js/jquery.mobile.custom.min.js"></script>
<script src="js/blog.js"></script>
<script src="js/jquery.appear.js"></script>
<script src="js/jquery.countTo.js"></script>

<!-- cutom script -->
<script src="js/custom.js"></script>



<script>
$(window).on("scroll", function() {
    if($(window).scrollTop() > 300) {
        $(".top-header").addClass("active");
    } else {
        //remove the background property so it comes transparent again (defined in your css)
       $(".top-header").removeClass("active");
    }
});
</script>
<style>
#tab1 td {padding: 4px;}
#tab2 td {padding: 4px;}
#tab3 td {padding: 4px;}
#tab4 td {padding: 4px;}
#tab5 td {padding: 4px;}
#tab6 td {padding: 4px;}
.tab_content ul li{    line-height: 29px;     display: flex;}
.tab_content .fa{    color: #0052a4;
    line-height: 27px;}
</style>
<script  src="js/index.js"></script>
<script type="text/javascript">
    $(document).ready(function (e) {
        $("#case_study").on('submit',(function(e) {
            e.preventDefault();
            $.ajax({
                url: "/rov-phantom-t5-process.php",
                type: "POST",
                data:  new FormData(this),
                contentType: false,
                cache: false,
                processData:false,

                success: function(data)
                {
                    //alert(data);
                    if(data){
                        var trimmedResponse = $.trim(data)
                        if(trimmedResponse=='error'){
                            alert("Oops! Did you skip the human verification step at the bottom? Please complete the form again, verifying your human status.");
                            debugger;
                            grecaptcha.reset();
                        }else{
                            alert("Thank you for your interest! You can now download the case studies by using the ‘Download Case Study’ button.");
                            grecaptcha.reset();
                            location.reload();
                            //window.location.href = "https://www.deepocean.com/thankyou.html";
                        }
                    }else{
                        alert("Oops! Did you skip the human verification step at the bottom? Please complete the form again, verifying your human status.");
                    }
                }
            });
        }));
    });
</script>

<!-- Add fancyBox main JS and CSS files -->
<script type="text/javascript" src="js/jquery.fancybox.js?v=2.1.5"></script>

<script type="text/javascript">
    $(document).ready(function() {
        /*
         *  Simple image gallery. Uses default settings
         */

        $('.fancybox').fancybox();

        /*
         *  Different effects
         */

        // Change title type, overlay closing speed
        $(".fancybox-effects-a").fancybox({
            helpers: {
                title : {
                    type : 'outside'
                },
                overlay : {
                    speedOut : 0
                }
            }
        });

        // Disable opening and closing animations, change title type
        $(".fancybox-effects-b").fancybox({
            openEffect  : 'none',
            closeEffect	: 'none',

            helpers : {
                title : {
                    type : 'over'
                }
            }
        });

        // Set custom style, close if clicked, change title type and overlay color
        $(".fancybox-effects-c").fancybox({
            wrapCSS    : 'fancybox-custom',
            closeClick : true,

            openEffect : 'none',

            helpers : {
                title : {
                    type : 'inside'
                },
                overlay : {
                    css : {
                        'background' : 'rgba(238,238,238,0.85)'
                    }
                }
            }
        });

        // Remove padding, set opening and closing animations, close if clicked and disable overlay
        $(".fancybox-effects-d").fancybox({
            padding: 0,

            openEffect : 'elastic',
            openSpeed  : 150,

            closeEffect : 'elastic',
            closeSpeed  : 150,

            closeClick : true,

            helpers : {
                overlay : null
            }
        });

        /*
         *  Button helper. Disable animations, hide close button, change title type and content
         */

        $('.fancybox-buttons').fancybox({
            openEffect  : 'none',
            closeEffect : 'none',

            prevEffect : 'none',
            nextEffect : 'none',

            closeBtn  : false,

            helpers : {
                title : {
                    type : 'inside'
                },
                buttons	: {}
            },

            afterLoad : function() {
                this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');
            }
        });


        /*
         *  Thumbnail helper. Disable animations, hide close button, arrows and slide to next gallery item if clicked
         */

        $('.fancybox-thumbs').fancybox({
            prevEffect : 'none',
            nextEffect : 'none',

            closeBtn  : false,
            arrows    : false,
            nextClick : true,

            helpers : {
                thumbs : {
                    width  : 50,
                    height : 50
                }
            }
        });

        /*
         *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.
        */
        $('.fancybox-media')
            .attr('rel', 'media-gallery')
            .fancybox({
                openEffect : 'none',
                closeEffect : 'none',
                prevEffect : 'none',
                nextEffect : 'none',

                arrows : false,
                helpers : {
                    media : {},
                    buttons : {}
                }
            });

        /*
         *  Open manually
         */

        $("#fancybox-manual-a").click(function() {
            $.fancybox.open('1_b.jpg');
        });

        $("#fancybox-manual-b").click(function() {
            $.fancybox.open({
                href : 'iframe.html',
                type : 'iframe',
                padding : 5
            });
        });

        $("#fancybox-manual-c").click(function() {
            $.fancybox.open([
                {
                    href : '1_b.jpg',
                    title : 'My title'
                }, {
                    href : '2_b.jpg',
                    title : '2nd title'
                }, {
                    href : '3_b.jpg'
                }
            ], {
                helpers : {
                    thumbs : {
                        width: 75,
                        height: 50
                    }
                }
            });
        });


    });

    $(".fancybox")
        .attr('rel', 'gallery')
        .fancybox({
            openEffect  : 'none',
            closeEffect : 'none',
            nextEffect  : 'none',
            prevEffect  : 'none',
            padding     : 0,
            margin      : [20, 60, 20, 60] // Increase left/right margin
        });
</script>

</body>
</html>